<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="sl"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>Smernice za varno in učinkovito uporabo</title></head><body id=""><div class="header">Pomembne informacije</div><h1>Smernice za varno in učinkovito uporabo</h1><div>
<p><img src="../images/LEGAL-UG-low.jpg" alt="" class="float"/> Te smernice so namenjene vaši lastni varnosti in preprečitvi nepravilnega delovanja naprave. Če niste prepričani, ali vaša naprava deluje pravilno, naj jo pred uporabo pregleda pooblaščen servisni partner družbe Sony Mobile.</p>
</div>
         

         <div class="nested1" id="Taking-care-of-and-using-your-device"><h2>Vzdrževanje in uporaba naprave</h2><div>
<table><tr><td class="image"><p><img src="../images/Warning.jpg"/></p></td><td class="text"><p>Ne uporabljajte poškodovane naprave, na primer naprave s počenim zaslonom ali močno udrtim hrbtnim pokrovčkom, saj lahko povzročite telesno poškodbo ali škodo. Obrnite se na pooblaščenega partnerja družbe Sony Mobile za popravila, ki bo pregledal poškodovano napravo.</p></td></tr></table>
<ul>
<li><span class="li-content">Priporočamo, da svojo napravo zaščitite z zaščitno folijo znamke Sony ali zaščito za zaslon, ki je namenjena modelu naprave Xperia™. Če uporabite pripomočke za zaščito zaslona drugih proizvajalcev, vaša naprava morda ne bo delovala pravilno, saj lahko zakrije tipala, objektive, zvočnike ali mikrofone, poleg tega pa lahko z uporabo teh pripomočkov izničite garancijo.</span></li>
<li><span class="li-content">Pazite, kam odložite napravo. Zaslona ne izpostavljajte preveliki sili, tako da ga na primer vstavite v žep in se usedete nanj ali se hitro priklonite, da bi nekaj pobrali. Zaslon lahko zaradi te sile poči.</span></li>
<li><span class="li-content">Napravo lahko uporabljate v določenih mokrih ali prašnih okoljih, vendar jo uporabljajte v okviru njenih omejitev stopnje zaščite pred vdorom in v skladu z omejitvami običajne uporabe. Med okolja, kjer bi bile lahko ocene stopnje zaščite pred vdorom prekoračene, spadajo okolja s prekomerno vlažnostjo, globina vode, pritisk tekočine in izpostavljenost prašnim delcem. Več informacij o ocenah zaščite pred vdorom najdete na spletnem mestu <a xmlns="" href="http://support.sonymobile.com/waterproof">support.sonymobile.com/waterproof</a>.</span></li>
<li><span class="li-content">Za čiščenje naprave uporabljajte mehko vlažno krpo.</span></li>
<li><span class="li-content"><img src="../images/LEGAL-HEAT-low.jpg" alt="" class="float"/> Z napravo ravnajte skrbno in je ne izpostavljajte izjemno visokim ali nizkim temperaturam. Naprave ne uporabljajte pri temperaturah, ki so nižje od <span class="keep-together">-10 °C</span> <span class="keep-together">(+14 °F)</span> ali višje od <span class="keep-together">+45 °C</span> <span class="keep-together">(+113 °F)</span>. </span></li>
<li><span class="li-content"><img src="../images/LEGAL-EXPLODE-low.jpg" alt="" class="float"/> Naprave ne izpostavljajte odprtemu ognju ali prižganim tobačnim izdelkom.</span></li>
<li><span class="li-content"><img src="../images/LEGAL-TAKEAPART-low.jpg" alt="" class="float"/> Popravilo vaše naprave lahko izvede le partner družbe Sony Mobile za popravila. Naprave ne poskušajte razstaviti. </span></li>
<li><span class="li-content">Napravo prenehajte uporabljati ali onemogočite funkcije za radijsko oddajanje na mestih, kjer je tako zahtevano ali označeno.</span></li>
<li><span class="li-content">Naprave ali dodatne opreme ne izpostavljajte magnetnim medijem (disketam, kreditnim karticam itd.).</span></li>
<li><span class="li-content">Izogibajte se dolgotrajnemu stiku s kožo. Toplota, ki se ustvari, ko vaša naprava oddaja, vključno z aplikacijami za obdelavo ali polnjenjem, lahko draži kožo. Priporočamo, da za daljše telefonske klice uporabljate slušalke.</span></li>
</ul>
</div>
            

         </div>
         <div class="nested1" id="Eyesight-healthcare-reminder-(Taiwan)"><h2>Opomnik o skrbi za vid (Tajvan)</h2><div>
<p>Sony Mobile skrbi za vas, zato ne pozabite na zdravje svojih oči in ne pustite, da bi oči postale utrujene. Prijazen opomnik: ob prekomerni uporabi se lahko vaš vid poslabša. Priporočamo vam, da:</p>
<ol>
<li><span class="li-content">Si po 30 minutah uporabe vzamete 10-minutni odmor.</span></li>
<li><span class="li-content">Dvoletni in mlajši otroci naj ne gledajo zaslona. Otroci, ki so starejši od dveh let, naj zaslona ne gledajo več kot eno uro na dan.</span></li>
</ol>
</div>
            

         </div>
         <div class="nested1" id="Emergency-calls"><h2>Klici v sili</h2><div>
<p>Klicanja ni mogoče zagotoviti v vseh pogojih. Pri nujni komunikaciji se zato nikoli ne zanašajte samo na mobilne naprave. Klici morda ne bodo mogoči na vseh območjih, v vseh omrežjih ali če so vključene nekatere omrežne storitve in/ali funkcije mobilne naprave.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>Nekatere naprave ne podpirajo glasovnih klicev, vključno s klici v sili.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Children"><h2>Otroci</h2><div>
<p><img src="../images/LEGAL-CHILDREN-low.jpg" alt="" class="float"/> Hranite nedosegljivo otrokom. Otrokom ne dovolite, da bi se igrali z mobilnimi napravami ali opremo. Pri tem lahko poškodujejo sebe ali druge. Naprave lahko vsebujejo majhne dele, ki se lahko ločijo in povzročijo nevarnost zadušitve. </p>
</div>
            

         </div>
         <div class="nested1" id="Charging"><h2>Polnjenje</h2><div>
<p>Uporaba napajalnih naprav, ki jih ni izdelala družba Sony, lahko povzroči povečano varnostno tveganje.</p>
<ul>
<li><span class="li-content">Polnilnik priključite samo na vire napajanja, ki so navedeni na tej napravi.</span></li>
<li><span class="li-content">Baterijo polnite v pri temperaturah med <span class="keep-together">+5°C (+41°F)</span> in <span class="keep-together">+45°C (+113°F)</span>.</span></li>
<li><span class="li-content">Kadar napravo polnite s kablom USB, kabel USB postavite tako, da ga ne boste pohodili, se spotaknili ob njega ali ga kako drugače izpostavili možnostim poškodb ali napetosti.</span></li>
<li><span class="li-content">Ko je naprava popolnoma napolnjena, izključite vir napajanja. Ko priključite vir napajanja, je porabljene nekaj energije.</span></li>
<li><span class="li-content">Polnilnik izključite iz vtičnice tako, da primete polnilnik in ne kabla USB. S tem zmanjšate nevarnost poškodbe kabla.</span></li>
<li><span class="li-content">Polnilnik pred čiščenjem izključite iz vtičnice, da preprečite nevarnost električnega udara.</span></li>
<li><span class="li-content">Polnilnika ne uporabljajte na prostem ali vlažnih območjih.</span></li>
<li><span class="li-content">Naprave ne polnite blizu vnetljivih materialov, saj se lahko segreje in povzroči požar.</span></li>
</ul>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Warning.jpg"/></p></td><td class="text"><p>Kabla USB ali vtiča ne spreminjajte ali prilagajajte. Vtiča ne poskušajte priključiti na električno vtičnico s silo, saj lahko pride do električnega udara. Obrnite se na usposobljenega električarja in ga prosite, naj namesti pravilno vrsto vtičnice.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Battery"><h2>Baterija</h2><div>
<p>Baterija, ki jo lahko napolnite, ima ob ustrezni oskrbi dolgo tehnično življenjsko dobo. Baterija družbe Sony je izdelana v skladu s standardi IEC62133, IEC61960 in GB/T18287-2013 (ki veljajo za izdelke, izdane pred letom 2016) ter GB31241-2014 (ki velja za izdelek, izdane od leta 2016) in GB4943.1. Nove ali dolgo nerabljene baterije imajo lahko nekaj časa manjšo zmogljivost. Zmogljivost je odvisna od temperature, moči signala, vzorcev uporabe, izbranih funkcij in prenosov govora ali podatkov.</p>
<p>Uporaba baterij in baterijskih sklopov, ki jih ni izdelala družba Sony, lahko povzroči povečano varnostno tveganje. Uporaba baterij drugih proizvajalcev lahko povzroči požar, eksplozijo, puščanje ali druge nevarnosti.</p>
<ul>
<li><span class="li-content">Baterijo uporabljajte le za predviden namen.</span></li>
<li><span class="li-content">Baterije nikoli ne izpostavljajte skrajnim temperaturam, na primer temperaturam, ki so višje od <span class="keep-together">+55 °C (+131 °F)</span>.</span></li>
<li><span class="li-content">Če želite zagotoviti največjo zmogljivost baterije, jo uporabljajte pri sobni temperaturi. Če baterijo uporabljate pri nizkih temperaturah, bo zmogljivost baterija slabša.</span></li>
<li><span class="li-content">Baterijo pred prvo uporabo popolnoma napolnite.</span></li>
<li><span class="li-content">Baterije ne dajajte v usta.</span></li>
<li><span class="li-content">Kontakti baterije ne smejo priti v stik z drugim kovinskim predmetom.</span></li>
<li><span class="li-content">Vgrajene baterije lahko odstranijo ali zamenjajo le servisni partnerji družbe Sony Mobile.</span></li>
<li><span class="li-content">Preden odstranite snemljivo baterijo, izklopite napravo.</span></li>
<li><span class="li-content">Baterijo zamenjajte samo z drugo baterijo družbe Sony, ki je odobrena za uporabo z napravo v skladu s standardom IEEE-1725.</span></li>
</ul>
<p><img src="../images/LEGAL-ENVIRONMENT-CHINA-5-SMALL-low.jpg" alt="" class="float"/> Obdobje uporabe za okoljevarstveno zaščito (EPUP) za baterijo je 5 let.</p>
</div>
            

         </div>
         <div class="nested1" id="BC-statement"><div>
<p><img src="../images/LEGAL-BC-LOGO-LOW-low.png" alt="" class="float"/>Napajalni sistem z baterijo tega izdelka ima certifikat kalifornijskega urada za energijo, kar označuje logotip BC.</p>
</div>
            

         </div>
         <div class="nested1" id="Memory-Card"><h2>Pomnilniška kartica</h2><div>
<p>Če je napravi priložena izmenljiva pomnilniška kartica, je na splošno združljiva s kupljeno napravo, vendar morda ne bo združljiva z drugimi napravami ali zmogljivostmi njihovih pomnilniških kartic. Pred nakupom ali uporabo drugih naprav preverite njihovo združljivost. Če je naprava opremljena z bralnikom pomnilniških kartic, pred nakupom ali uporabo preverite združljivost pomnilniške kartice.</p>
<p>Pomnilniške kartice so pred prodajo po navadi formatirane. Za ponovno formatiranje pomnilniške kartice uporabite združljivo napravo. Podrobnosti najdete v navodilih za uporabo naprave ali pa se obrnite na ustrezen klicni center družbe Sony.</p>
</div>
            

            <div class="nested2" id="Precautions-regarding-memory-card-use"><h3>Previdnostni ukrepi glede uporabe pomnilniške kartice</h3><div>
<div class="p"> <ul>
<li><span class="li-content">Pomnilniške kartice ne izpostavljajte vlagi.</span></li>
<li><span class="li-content">Terminalskih priključkov se ne dotikajte z roko ali katerim koli kovinskim predmetom.</span></li>
<li><span class="li-content">Pomnilniške kartice ne udarjajte ali upogibajte.</span></li>
<li><span class="li-content">Pomnilniške kartice ne poskušajte razstaviti ali spremeniti.</span></li>
<li><span class="li-content">Pomnilniške kartice ne uporabljajte ali shranjujte na vlažnih ali korozivnih lokacijah ali na lokacijah s prekomerno toploto, na primer v zaprtem avtomobilu poleti, na neposredni sončni svetlobi ali blizu grelnika ali podobnih lokacijah.</span></li>
<li><span class="li-content">Pazite, da v režo za pomnilniško kartice ne prodre umazanija, prah ali tujki.</span></li>
<li><span class="li-content">Preverite, ali ste pravilno vstavili pomnilniško kartico. Pomnilniška kartica morda ne bo delovala pravilno, če je ne vstavite popolnoma.</span></li>
<li><span class="li-content">Priporočamo, da ustvarite varnostno kopijo pomembnih podatkov. Ne prevzemamo odgovornosti za nobeno izgubo ali poškodbo vsebine, ki jo shranite na pomnilniško kartico.</span></li>
<li><span class="li-content">Pomnilniške kartice ne odstranite, ko je naprava vklopljena. Če jo odstranite, ko je naprava vklopljena, lahko poškodujete ali izgubite podatke, ki so shranjeni na njej.</span></li>
</ul> </div>
</div>
               

            </div>
         </div>
         <div class="nested1" id="SIM-card"><h2>Kartica SIM</h2><div>
<p>Ne vstavljajte kartice SIM, ki ni združljiva z vašo režo za kartico SIM, saj lahko s tem trajno poškodujete kartico SIM ali napravo.  Če potrebujete vmesnik za vstavljanje kartice v lastno ali neko drugo napravo, ne vstavljajte kartice SIM neposredno brez potrebnega vmesnika.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>Sony ne jamči in ne odgovarja za kakršnokoli škodo, ki nastane zaradi uporabe nezdružljivih ali spremenjenih kartic SIM.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Antenna"><h2>Antena</h2><div>
<p>Uporaba antenskih naprav, ki jih ne trži Sony, lahko poškoduje mobilno napravo, zmanjša zmogljivost in zviša vrednosti stopnje specifične absorpcije (SAR) nad dovoljene meje. Antene ne pokrivajte z roko, saj to vpliva na kakovost klicev in porabo energije ter lahko skrajša čase pogovora in pripravljenosti.</p>
</div>
            

         </div>
         <div class="nested1" id="Potentially-explosive-atmospheres"><h2>Potencialno eksplozivne atmosfere</h2><div>
<p>Vaša elektronska naprava lahko v redkih primerih povzroča iskrenje. Iskre v potencialno eksplozivnih atmosferah lahko povzročijo eksplozijo ali požar, ki lahko povzroči telesne poškodbe ali celo smrt. Območja s potencialno eksplozivnimi atmosferami so pogosto, vendar ne vedno, jasno označena.</p>
<ul>
<li><span class="li-content">Na katerem koli območju s potencialno eksplozivno atmosfero izklopite svojo napravo.</span></li>
<li><span class="li-content">Naprave ne uporabljajte v potencialno eksplozivnih okoljih, kot so bencinske črpalke, skladišča goriv, kemične tovarne in druga vnetljiva ali eksplozivna območja.</span></li>
<li><span class="li-content">Naprave ne polnite blizu vnetljivih materialov, saj se lahko segreje in povzroči požar.</span></li>
</ul>
</div>
            

            <div class="nested2" id="Blasting-areas"><h3>Območje razstreljevanja</h3><div>
<p>Izklopite vse elektronske naprave, ko ste na območju razstreljevanja ali na območjih, kjer je prikazano opozorilo <span class=" bold">»Izklopite naprave za dvosmerno radijsko komunikacijo«</span>, da preprečite motnje postopkov razstreljevanja. Gradbeni delavci pogosto uporabljajo daljinsko vodene radiofrekvenčne naprave za detonacijo eksplozivov.</p>
</div>
               

            </div>
         </div>
         <div class="nested1" id="Accessories"><h2>Dodatna oprema</h2><div>
<p>Dodatna oprema lahko vpliva na izpostavljenosti radijskim frekvencam, delovanja radia, glasnost, električno varnost in druga področja.</p>
<div class="p">Sony ne preskuša neoriginalne dodatne opreme, jamstvo pa ne zajema okvar naprave, do katerih je prišlo zaradi uporabe take dodatne opreme. Neoriginalna dodatna oprema in deli lahko predstavljajo tveganje ta vaše zdravje ali varnost.  Neoriginalna dodatna oprema lahko povzroči slabše delovanje, poškoduje napravo ter povzroči požar, električni udar ali poškodbe. Zaradi uporabe dodatne opreme drugih proizvajalcev se lahko stopnje SAR razlikujejo od navedenih stopenj.<ul>
<li><span class="li-content">Uporabljajte samo dodatno opremo družbe Sony, ki je namenjena uporabi s to napravo.</span></li>
<li><span class="li-content">Uporabljajte samo partnerske serviserje družbe Sony Mobile Sony Mobile.</span></li>
<li><span class="li-content">Slušalke Bluetooth ne nosite/uporabljajte tako, da se ob tem počutite neudobno, ali tako, da je naprava izpostavljena pritisku.</span></li>
</ul></div>
</div>
            

         </div>
         <div class="nested1" id="Personal-medical-devices"><h2>Osebne medicinske naprave</h2><div>
<p>Mobilne naprave in naprave z radijskimi oddajniki lahko vplivajo na vsajeno medicinsko opremo. Če napravo uporabljate v neposredni bližini osebnih medicinskih naprav, se posvetujte z zdravnikom in proizvajalcem medicinske naprave.</p>
<ul>
<li><span class="li-content">Pred uporabo izdelka v bližini srčnih spodbujevalnikov ali drugih medicinskih naprav oziroma opreme se posvetujte s pooblaščenim zdravstvenim osebjem ter preberite navodila proizvajalca medicinske naprave.</span></li>
<li><span class="li-content">Če ste v neposredni bližini srčnih spodbujevalnikov ali drugih medicinskih naprav, če ste v bolnišnici, če imate vsajen srčni spodbujevalnik ali polžast vsadek ali če uporabljate slušni aparat, se pred uporabo izdelka posvetujete s pooblaščenimi zdravniki in upoštevajte navodila proizvajalca medicinske naprave.</span></li>
<li><span class="li-content">Nevarnost motenj zmanjšate tako, da vedno poskrbite za minimalno razdaljo <span class="keep-together">15 cm (6 palcev)</span> med svojo napravo in medicinsko napravo.</span></li>
<li><span class="li-content">Če sumite, da prihaja do motenj, izklopite napravo.</span></li>
<li><span class="li-content">Naprave ne nosite v naprsnem žepu.</span></li>
</ul>
</div>
            

         </div>
         <div class="nested1" id="Driving"><h2>Vožnja</h2><div>
<p>V nekaterih primerih lahko proizvajalci vozil prepovejo uporabo mobilnih naprav v vozilu, razen če je v njem nameščen komplet za prostoročno uporabo z zunanjo anteno. </p>
<ul>
<li><span class="li-content">Pri predstavniku proizvajalca vozil preverite, ali vaša mobilna naprava ali komplet za prostoročno uporabo Bluetooth zagotovo ne bosta vplivala na elektronske sisteme v vozilu.</span></li>
<li><span class="li-content">Vedno bodite popolnoma osredotočeni na vožnjo in upoštevajte lokalne zakone o uporabi mobilnih naprav med vožnjo.</span></li>
<li><span class="li-content">Naprave ali brezžične opreme ne odlagajte ali nameščajte na prostor nad zračno blazino avtomobila.</span></li>
<li><span class="li-content">V vozilu, kjer imate mobilne naprave ali dodatno opremo, ne prevažajte ali shranjujte eksplozivov, vnetljivih tekočin ali plina.</span></li>
</ul>
</div>
            

         </div>
         <div class="nested1" id="GPSLocation-based-functions"><h2>Funkcije GPS/lokacijske funkcije</h2><div>
<p>V nekaterih napravah so na voljo funkcije GPS/lokacijske funkcije. Funkcija za določanje lokacije je na voljo v taki obliki, »kot je« in »z vsemi napakami«. Sony ne daje nobenega zagotovila ali jamstva v zvezi s točnostjo teh podatkov o lokaciji.</p>
<p>Podatkov o lokaciji v napravi morda ne boste mogli uporabljati brez motenj ali napak, podatki pa so lahko dodatno odvisni od razpoložljivosti omrežne storitve. Upoštevajte, da bo funkcija v nekaterih okoljih, kot je notranjost stavb ali območja ob stavbah, morda delovala slabše ali da je ne boste mogli uporabljati.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>Funkcije GPS ne uporabljajte na način, ki bi vas oviral pri vožnji.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Flight-mode"><h2>Način letenja</h2><div>
<p>Če naprava ponuja funkciji Bluetooth in WLAN, ju lahko omogočite v načinu letenja, vendar je lahko njuna uporaba prepovedana na letalih ali na drugih območjih, kjer so prepovedani radijski prenosi. V takšnih okoljih vedno pridobite ustrezno dovoljenje, preden omogočite funkcijo Bluetooth ali WLAN, tudi v načinu letenja.</p>
</div>
            

         </div>
         <div class="nested1" id="Malware"><h2>Zlonamerna programska oprema</h2><div>
<p>Zlonamerna programska oprema je programska oprema, ki lahko poškoduje napravo. Med zlonamerno programsko opremo ali škodljive programe spadajo na primer virusi, črvi, vohunska programska oprema in drugi neželeni programi. Naprava sicer uporablja varnostne ukrepe za preprečevanje takšnih težav, vendar Sony ne jamči ali ne izjavlja, da je naprava popolnoma odporna na vdor zlonamerne programske opreme. Tveganje napadov zlonamerne programske opreme lahko zmanjšate tako, da pazite pri prenašanju vsebine ali sprejemanju programov, da se izogibate odpiranju sporočil iz neznanih virov ali odgovarjanju nanje, da uporabljate zaupanja vredne storitve za dostop do interneta ter da v mobilno napravo prenašate vsebino samo iz znanih in zanesljivih virov.</p>
</div>
            

         </div>
         <div class="nested1" id="Protection-of-personal-information"><h2>Zaščita osebnih podatkov</h2><div>
<p>Pred odstranjevanjem naprave zbrišite osebne podatke. Podatke zbrišete tako, da izvedete ponastavitev. Če podatke zbrišete iz pomnilnika naprave, ne zagotovite, da jih ne bo mogoče obnoviti. Sony ne jamči, da podatkov ne bo mogoče obnoviti, in prevzema odgovornosti za kakršno koli razkritje katerih koli podatkov tudi po ponastavitvi.</p>
</div>
            

         </div>
         <div class="nested1" id="Disposal-of-old-electrical-and-electronic-equipment-(Republic-of-India)"><h2>Odstranjevanje stare električne in elektronske opreme (velja za Republiko Indija)</h2><div>
<p><img src="../images/LEGAL-RECYCLEBIN-INDIA-low.png" alt="" class="float"/> Ta simbol označuje, da s tem izdelkom in njegovimi komponentami, potrošnim materialom, deli ali rezervnimi deli ne smete ravnati kot z gospodinjskimi odpadki ter da jih ne smete odvreči v smetnjake. Lastnikom izdelka svetujemo, da svoje izdelke odnesejo na najbližje zbirno mesto za reciklažo električne in elektronske opreme. S svojim sodelovanjem boste spodbudili pravilno odlaganje in preprečili morebitne škodljive posledice/nevarnosti za okolje in zdravje ljudi, ki bi bile sicer povzročene z neustreznim odstranjevanjem odpadkov, vključno z nepravilnim ravnanjem, naključnim prelomom, škodo in/ali nepravilnim recikliranjem elektronskih odpadkov. Z recikliranjem materialov pomagate ohraniti naravne vire.</p>
<p>Za več podrobnejših informacij o recikliranju tega izdelka se obrnite na svojo lokalno upravno enoto, lokalno komunalno službo ali trgovino, kjer ste kupili izdelek. Če želite pomoč, lahko pokličete brezplačno številko našega podjetja v Indiji.</p>
<p>Brezplačna številka: 1800-103-7799</p>
<p>Informacij o recikliranju izdelkov najdete na spletnem mestu www.sony.co.in.</p>
</div>
            

            <div class="nested2" id="India-e-waste"><h3>Omejitev uporabe nevarnih snovi v električni in elektronski opremi (velja za Republiko Indija)</h3><div>
<p>Ta izdelek in njegove komponente, potrošni material, deli ali rezervni deli so skladni z omejitvami glede uporabe nevarnih snovi, ki so določene v pravilih o (upravljanju) elektronskih odpadkov v Indiji. Najvišje dovoljene koncentracije omejenih snovi so 0,1 % glede na maso v homogenih materialih za svinec, živo srebro, šestvalentni krom, polibromirane bifenile (PBB) in polibromirane difeniletre (PBDE) ter 0,01 % glede na mapo v homogenih materialih za kadmij, razen za izjeme, ki so opredeljene v Dodatku II v prej navedenih pravilih.</p>
</div>
               

            </div>
         </div>
         <div class="nested1" id="Disposal-of-old-electrical-and-electronic-equipment"><h2>Odstranjevanje stare električne in elektronske opreme ter baterij (preostali svet)</h2><div>
<p><img src="../images/LEGAL-RECYCLEBIN-low.png" alt="" class="float"/> Ta simbol na elektronski napravi ali njegovi embalaži označuje, da elektronska naprava vključuje baterijo, zato z njo ne smete ravnati kot z gospodinjskimi odpadki. Odnesti jo morate na ustrezno zbirno mesto za reciklažo električne in elektronske opreme. Ne poskušajte odstraniti notranjih baterij. Odstrani jih lahko samo ustanova za obdelavo odpadkov ali usposobljen serviser.</p>
<p>S pravilnim odstranjevanjem naprave pomagate pri zmanjšanju morebitnih škodljivih posledic na okolje in zdravje ljudi, ki bi jih sicer povzročili z neustreznim ravnanjem z napravo kot odpadkom. Z recikliranjem materialov pomagate ohraniti naravne vire. Za več podrobnejših informacij o recikliranju te naprave se obrnite na svojo lokalno občinsko upravo, lokalno komunalno službo, trgovino, kjer ste kupili napravo, ali klicni center družbe Sony. Informacije o recikliranju najdete tudi na spletnem mestu <a xmlns="" href="http://www.sonymobile.com/recycling">www.sonymobile.com/recycling</a>.</p>
</div>
            

         </div>
         <div class="nested1" id="Loudness-warning"><h2>Opozorilo glede glasnosti</h2><div>
<p><img src="../images/LEGAL-LOUDNESS-WARNING-low.png" alt="" class="float"/>Glasbe ne poslušajte dolgo časa pri visoki glasnosti, da preprečite morebitne poškodbe sluha.</p>
</div>
            

         </div>
         <div class="nested1" id="For-device-contains-a-laser-emitter-and-corresponding-drive-circuity-(United-States)"><h2>Naprava vsebuje laserski oddajnik in ustrezno vezje za pogon (Združene države)</h2><div>
<p>Tipalo za samodejno ostrenje uporablja lasersko tehnologijo.</p>
<p>Laserska izhodna moč je zasnovana tako, da v vseh razumno predvidljivih pogojih, vključno s posameznimi napakami, ostane znotraj varnostnih omejitev za laserje razreda 1 v skladu s standardom IEC 60825-1:2014 (tretja izdaja).</p>
</div>
            

         </div>
         <div class="nested1" id="Devices-with-3D-viewing-capabilities"><h2>Naprave, ki podpirajo ogled 3D-slik</h2><div>
<p>Pri ogledu 3D-slik, posnetih z napravo, ki podpira ogled 3D-slik, lahko pri ogledu slik na monitorju, ki podpira 3D-tehnologijo, občutite nelagodje v obliki utrujenih oči, utrujenosti ali slabosti. Priporočamo vam redne odmore, da preprečite te simptome. Vendar pa morate dolžino in pogostost odmorov določiti sami, saj se ti odmori razlikujejo med uporabniki. Če občutite kakršno koli nelagodje, prenehajte z ogledom 3D-slik, dokler se ne počutite bolje, in se po potrebi posvetujte z zdravnikom. Dodatne informacije najdete v navodilih za uporabo, ki so priložena napravi, združljivi s 3D-tehnologijo, ali programski opremi, združljivi s 3D-tehnologijo, ki jo uporabljate s to napravo.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>Vid otroka je še vedno v fazi razvoja (predvsem pri otrocih, mlajših od 6 let). Preden otroku dovolite ogled 3D-slik, se posvetujte s pediatrom ali oftalmologom, in zagotovite, da otrok pri ogledu takih slik upošteva zgornje previdnostne ukrepe.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="TTY-terminals-in-the-US"><h2>Terminali za besedilne telefone v ZDA</h2><div>
<p>Terminal za besedilne telefone je združljiv z vašo napravo Sony Mobile. Če želite informacije o funkcijah in rešitvah pripomočkov za osebe s posebnimi potrebami, obiščite spletno mesto<a xmlns="" href="http://blogs.sonymobile.com/about-us/sustainability/accessibility/overview/">blogs.sonymobile.com/about-us/sustainability/accessibility/overview/</a> ali se obrnite na družbo Sony Mobile prek telefonske številke 1-866-766-9374.</p>
</div>
            

         </div>
         <div class="nested1" id="Declaration-of-substances-for-China-Mainland"><h2>Izjava o snoveh</h2><div>
<p><img src="../images/LEGAL-ENVIRONMENT-CHINA-10-SMALL-low.png" alt="" class="float"/> Če napravo uporabljate v skladu s pogoji, navedenimi v dokumentaciji naprave, je obdobje uporabe za okoljevarstveno zaščito (EPUP) 10 let.</p>
<div class="p"> <div class="tablenoborder"><table><caption>Table 1. Ime in vsebina nevarnih snovi v EEP</caption>

<tbody>
<tr>
<td class="p" rowspan="2"> <p>Ime dela</p> </td>
<td class="p" colspan="6"> <p>Nevarne snovi</p> </td>
</tr>
<tr>
<td class="p"> <p>Svinec (Pb)</p> </td>
<td class="p"> <p>Živo srebro (Hg)</p> </td>
<td class="p"> <p>Kadmij (Cd)</p> </td>
<td class="p"> <p>Šestvalentni krom (Cr(VI))</p> </td>
<td class="p"> <p>Polibromirani bifenili (PBB)</p> </td>
<td class="p"> <p>Polibromirani difeniletri (PBDE)</p> </td>
</tr>
<tr>
<td class="p"> <p>Naprava</p>  </td>
<td class="p"> <p>X</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
</tr>
<tr>
<td class="p"> <p>Baterija</p> </td>
<td class="p"> <p>X</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
</tr>
<tr>
<td class="p"> <p>Dodatna oprema in polnilniki</p> </td>
<td class="p"> <p>X</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
</tr>
<tr>
<td class="p" colspan="7"> <p>Ta obrazec je pripravljen v skladu z določili, ki jih določa standard SJ/T 11364.</p><p>0: Označuje, da je vsebnost te strupene ali nevarne snovi v vseh homogenih delih tega dela pod omejitvijo, določeno s standardom GB/T 26572.</p> <p>X: Označuje, da je vsebnost te nevarne snovi v najmanj enem homogenem materialu, ki je bil uporabljen za ta del, nad omejitvijo, določeno s standardom GB/T 26572. (Alternativne tehnologije trenutno še niso na voljo.)</p> </td>
</tr>
</tbody>
</table></div> </div>
</div>
            

         </div>
      </body></html>